/* ------impression -----------*/

@media print
{
.noprint, .printbutton
	{
	display:none;
	}
.print
	{
	display:block;
	}
}
@media screen
{
.noview
	{
	display:none;
	}
.view
	{
	display:block;
	}
}
/* ------impression -----------*/

/* ----- TAGS HTML : Début ----- */

	div, table, tr, td, h1, h2, h3, h4, h5, h6, p, img, form, object {
		margin: 0px;
		padding: 0px;
		border: none;
	}

	body {
		margin: 3px;
		background-color: white;
		color: #333333;
		font-family: Arial, sans-serif;
		text-align: center;
		vertical-align: top;
	}

/* ----- TAGS HTML : Fin ----- */



/* ----- RENDU VISUEL DE LA PAGE : Début ----- */

	#centrageAccueil, #centrage2colonnes, #centrage3colonnes {
		width: 775px;
		margin-left: auto;
		margin-right: auto;
		text-align: left;
	}

	#hautDePage {
		float: left;
		width: 100%;
		height: 110px;
		background-image: url('/DPI/images/hautDePage/fond.gif');
		background-repeat: no-repeat;
	}

	#hautDePage img {
		margin-top: 19px;
		margin-left: 20px;
	}

	#contactRecherche {
		float: right;
		margin-top: -67px;
		margin-right: 12px;
	}

	#contactRecherche h3 {
		display: inline;
		margin-right: 6px;
		padding-right: 9px;
		border-right: 1px solid #CCCCCC;
		color: #7D7D7D;
		font-family: Trebuchet MS;
		font-size: 11px;
		font-weight: normal;
	}

	#contactRecherche img {
		display: inline;
		margin-top: 0px;
		margin-left: 0px;
		margin-bottom: -4px;
		vertical-align: middle;
	}

	#contactRecherche h3 img {
		margin-left: 7px;
		margin-top: -6px;
		width: 20px;
		height: 10px;
	}

	#contactRecherche h3 a {
		color: #7D7D7D;
		text-decoration: none;
	}

	#contactRecherche h3 a:hover {
		color: #CF0041;
		text-decoration: none;
	}

	#contactRecherche input {
		width: 80px;
		height: 16px;
		padding-left: 2px;
		border: 1px solid #C6B0A3;
		color: #75503A;
		font-size: 10px;
		vertical-align: middle;
	}

	#titreDuSite {
	clear: none;
	margin-top: -25px;
	margin-left: 210px;
	margin-right: 25px;
	color: White;
	font-family: Trebuchet MS;
	text-align: right;
}

	#titreDuSite h2 {
		font-size: 18px;
		font-weight: normal;
	}

	#titreDuSite h2 strong {
	margin-right: 15px;
	font-size: 28px;
}

	#navigationHorizontale {
		float: left;
	width: 775px;
	height: auto;
	min-height: 4px;
	padding-left: 4px;
	padding-right: 4px;
	background-image: url('/DPI/images/navigationHorizontale/fond.gif');
}

	#navigationHorizontale h3 {
		float: left;
		font-family: Trebuchet MS;
		font-size: 12px;
		text-transform: uppercase;
	}

	#navigationHorizontale h3 a {
		display: block;
		padding-left: 42px;
		padding-right: 43px;
		padding-top: 6px;
		padding-bottom: 5px;
		color: #75503A;
		text-decoration: none;
	}

	#navigationHorizontale h3 a:hover {
		background-color: #75503A;
		color: white;
	}

	#navigationHorizontale h3 a:active {
		background-color: #CF0041;
		color: white;
	}

	#navigationHorizontale img {
		float: left;
		margin: 0px;
	}

	#containerPrincipal {
		float: left;
		width: 100%;
		margin-top: -1px;
		background-image: url('/DPI/images/containerPrincipal/fond.gif');
	}

	#centrageAccueil #containerPrincipal {
		background-image: url('/DPI/images/containerPrincipal/fondAccueil.gif');
	}

	#containerPrincipalBordureHaut {
		float: left;
		width: 100%;
		height: 6px;
		background-image: url('/DPI/images/containerPrincipalBordureHaut/bordureHaut.gif');
		background-repeat: no-repeat;
	}

	#centrageAccueil #containerPrincipalBordureHaut {
		background-image: url('/DPI/images/containerPrincipalBordureHaut/bordureHautAccueil.gif');
	}

	#animationFlash, #signaletique {
		float: left;
		width: 767px;
		margin-top: -2px;
		margin-bottom: 3px;
		margin-left: 4px;
		margin-right: 4px;
	}

	#animationFlash {
		height: 236px;
	}

	#animationFlash object, #animationFlash img {
		width: 767px;
		height: 236px;
	}

	#signaletique {
		height: 55px;
		background-image: url('/DPI/images/signaletique/fond_CMI.gif');
		background-repeat: no-repeat;
	}

	#signaletique #titre {
		margin-top: 12px;
		margin-left: 17px;
		color: #cc0033;
		font-family: Trebuchet MS;
		font-size: 25px;
		text-transform: uppercase;
	}
	
		#signaletique #titre b {
		margin-left: 10px;
		font-size: 11px;
		text-transform: none;
	
	}

	#signaletique #titre img {
		margin-left: 10px;
	}

	#signaletique #barreOutils {
		float: right;
		margin-right: 10px;
		margin-top: -23px;
		color: #8C8C8C;
		font-size: 11px;
	}

	#signaletique #barreOutils strong {
	margin-right: 7px;
	padding-left: 17px;
	padding-right: 10px;
	border-right: 1px solid #8C8C8C;
	background-image: url('/DPI/images/signaletique/utilisateur.gif');
	background-repeat: no-repeat;
	background-position: 0px 1px;
	color: #8C8C8C;
}

	#signaletique #barreOutils img {
		margin-top: -2px;
		margin-left: 6px;
		vertical-align: middle;
	}

	#signaletique a {
		color: #8C8C8C;
		text-decoration: none;
	}

	#signaletique a:hover {
	color: #8C8C8C;
	text-decoration: underline;
}

	#couleurBleu #signaletique {
		background-image: url('/DPI/images/signaletique/fond_bleu.gif');
	}

	#couleurEmeraude #signaletique {
		background-image: url('/DPI/images/signaletique/fond_emeraude.gif');
	}

	#filAriane {
		margin-top: 4px;
		margin-left: 16px;
		color: white;
		font-size: 10px;
	}

	#filAriane a {
		color: white;
		text-decoration: none;
	}

	#filAriane a:hover {
		text-decoration: underline;
	}

	#containerSecondaire {
		float: left;
		width: 100%;
		background-image: url('/DPI/images/containerSecondaire/fond_1.gif');
	}

	#centrage2colonnes #containerSecondaire {
		float: left;
		width: 100%;
		background-image: url('/DPI/images/containerSecondaire/fond_2.gif');
	}

	#colonneGauche {
		float: left;
		width: 189px;
		margin-left: 4px;
		background-color: white;
	}

	#centrageAccueil #colonneGauche {
		width: 217px;
		margin-top: 17px;
		margin-bottom: 5px;
		background-color: #F8F4F0;
	}

	#particuliers {
		width: 217px;
		height: 108px;
		margin-bottom: 3px;
		background-image: url('/DPI/images/particuliers/fondParticuliers.gif');
		background-repeat: no-repeat;
	}

	#particuliers img {
		margin-bottom: 8px;
	}

	#visuelIdentitaire {
		float: left;
		width: 189px;
	}

	#navigationVerticale {
		float: left;
		width: 189px;
		border-top: 1px solid white;
		background-image: url('/DPI/images/navigationVerticale/motif_CMI.gif');
		background-color: #8A8A8A;
		font-family: Trebuchet MS;
	}

	#couleurBleu #navigationVerticale {
		background-image: url('/DPI/images/navigationVerticale/motif_bleu.gif');
		background-color: #4E91BB;
	}

	#couleurEmeraude #navigationVerticale {
		background-image: url('/DPI/images/navigationVerticale/motif_emeraude.gif');
		background-color: #2CA4A2;
	}

	#fondNavigationVerticale {
		float: left;
		width: 189px;
		height: auto;
		min-height: 335px;
		padding-bottom: 35px;
		background-image: url('/DPI/images/fondNavigationVerticale/fond_CMI.gif');
		background-repeat: no-repeat;
		background-position: bottom;
	}

	#couleurBleu #fondNavigationVerticale {
		background-image: url('/DPI/images/fondNavigationVerticale/fond_bleu.gif');
	}

	#couleurEmeraude #fondNavigationVerticale {
		background-image: url('/DPI/images/fondNavigationVerticale/fond_emeraude.gif');
	}

	#navigationVerticale ul {
		list-style-type: none;
		margin: 0px;
		margin-top: 10px;
		margin-left: -40px;
	}

	#navigationVerticale ul ul {
		display: none;
		visibility: hidden;
		margin-left: -17px;
		margin-top: 2px;
		margin-bottom: 5px;
	}

	#navigationVerticale ul ul ul {
		display: none;
		visibility: hidden;
		margin-left: -32px;
	}

	#navigationVerticale h3 {
		margin-left: 10px;
		margin-bottom: 3px;
		color: white;
		font-family: Arial;
		font-size: 11px;
		font-weight: normal;
		text-transform: uppercase;
	}

	#navigationVerticale h3 a {
		display: block;
		padding-top: 1px;
		padding-bottom: 1px;
		padding-left: 15px;
		padding-right: 5px;
		background-image: url('/DPI/images/navigationVerticale/puce_h3_off_CMI.gif');
		background-repeat: no-repeat;
		background-position: 5px 5px;
		color: white;
		text-decoration: none;
	}

	#couleurBleu #navigationVerticale h3 a {
		background-image: url('/DPI/images/navigationVerticale/puce_h3_off_bleu.gif');
	}

	#couleurEmeraude #navigationVerticale h3 a {
		background-image: url('/DPI/images/navigationVerticale/puce_h3_off_emeraude.gif');
	}

		#navigationVerticale h3.selectedNode a.selectedNode {
		background-color: #584e90;
		background-image: url('/DPI/images/navigationVerticale/puce_h3_currentItem_CMI.gif');
		background-position: 4px 5px;
	}

	#couleurBleu #navigationVerticale h3.selectedNode a.selectedNode {
		background-color: #185289;
		background-image: url('/DPI/images/navigationVerticale/puce_h3_currentItem_bleu.gif');
	}

	#couleurEmeraude #navigationVerticale h3.selectedNode a.selectedNode {
		background-color: #007C7A;
		background-image: url('/DPI/images/navigationVerticale/puce_h3_currentItem_emeraude.gif');
	}

		#navigationVerticale h3 a:hover {
		background-color: #584e90;
		background-image: url('/DPI/images/navigationVerticale/puce_h3_on_CMI.gif');
		text-decoration: none;
	}

	#couleurBleu #navigationVerticale h3 a:hover {
		background-color: #185289;
		background-image: url('/DPI/images/navigationVerticale/puce_h3_on_bleu.gif');
	}

	#couleurEmeraude #navigationVerticale h3 a:hover {
		background-color: #007C7A;
		background-image: url('/DPI/images/navigationVerticale/puce_h3_on_emeraude.gif');
	}

	#navigationVerticale li {
		color: white;
		font-size: 11px;
	}

	#navigationVerticale ul ul ul li {
		color: #B7D2EA;
	}

	#navigationVerticale li a {
		display: block;
		line-height: 1.4em;
		padding-bottom: 1px;
		padding-left: 11px;
		background-image: url('/DPI/images/navigationVerticale/puce_li_off_CMI.gif');
		background-repeat: no-repeat;
		background-position: 3px 6px;
		color: white;
		text-decoration: none;
	}

	#navigationVerticale ul ul ul li a {
	background-image: url('/DPI/images/navigationVerticale/puce_li_li_on_CMI.gif');
	color: #584e90;
	text-decoration: none;
}

	#couleurBleu #navigationVerticale li a {
	background-image: url(/DPI/images/navigationVerticale/puce_li_off_bleu.gif);
}

	#couleurEmeraude #navigationVerticale li a {
		background-image: url('/DPI/images/navigationVerticale/puce_li_off_emeraude.gif');
	}

	#navigationVerticale li.selectedNode a.selectedNode {
		background-color: #584e90;
		background-image: url('/DPI/images/navigationVerticale/puce_li_currentItem_CMI.gif');
	}

	#navigationVerticale li.selectedNode a.selectedNode:hover {
		background-image: url('/DPI/images/navigationVerticale/puce_li_on_CMI.gif');
	}

	#CouleurBleu #navigationVerticale ul ul ul li.selectedNode a.selectedNode {
		background-color: transparent;
		background-image: url('/DPI/images/navigationVerticale/puce_li_li_off_bleu.gif');
		font-weight: bold;
		color: #584e90;
	}

	#navigationVerticale li.selectedNode a.selectedNode {
		background-image: url('/DPI/images/navigationVerticale/puce_li_currentItem_CMI.gif');
		background-color: #584e90;
	}

	#couleurEmeraude #navigationVerticale li.selectedNode a.selectedNode {
		background-color: #007C7A;
		background-image: url('/DPI/images/navigationVerticale/puce_li_currentItem_emeraude.gif');
	}

	#navigationVerticale li a:hover {
		background-color: #584e90;
		background-image: url('/DPI/images/navigationVerticale/puce_li_on_CMI.gif');
		text-decoration: none;
	}

	#navigationVerticale ul ul ul li a:hover {
	background-color: transparent;
	background-image: url('/DPI/images/navigationVerticale/puce_li_li_off_CMI.gif');
	color: #C0C0C0;
	text-decoration: none;
}

	#navigationVerticale ul ul ul li.selectedNode a.selectedNode {
		background-color: transparent;
		background-image: url('/DPI/images/navigationVerticale/puce_li_li_off_CMI.gif');
		color: #C0C0C0;
		font-weight: bold;
	}

	#navigationVerticale ul ul ul li.selectedNode a.selectedNode:hover {
		background-image: url('/DPI/images/navigationVerticale/puce_li_li_off_CMI.gif');
	}

	#couleurBleu #navigationVerticale li a:hover {
		background-color: #185289;
		background-image: url('/DPI/images/navigationVerticale/puce_li_on_bleu.gif');
	}

	#couleurEmeraude #navigationVerticale li a:hover {
		background-color: #007C7A;
		background-image: url('/DPI/images/navigationVerticale/puce_li_on_emeraude.gif');
	}

	#colonneContenu {
		float: left;
		width: 431px;
		margin-right: 3px;
		background-image: url('/DPI/images/colonneContenu/fond.gif');
		background-color: white;
	}

	#colonneContenuArrondiHautGauche {
		float: left;
		width: 431px;
		height: 10px;
		background-image: url('/DPI/images/arrondis/colonneContenu_haut_gauche_1.gif');
		background-repeat: no-repeat;
	}

	#centrageAccueil #colonneContenu {
		width: 274px;
		margin-top: 17px;
		margin-left: 8px;
		margin-right: 15px;
		background-image: url('/DPI/images/colonneContenu/fondAccueil.gif');
		background-color: #F8F4F0;
	}

	#centrageAccueil #colonneContenu img {
		margin-bottom: 13px;
		vertical-align: middle;
	}

	#centrage2colonnes #colonneContenu {
		width: 578px;
		margin-right: 4px;
	}

	#centrage2colonnes #colonneContenu, #centrage3colonnes #colonneContenu {
		height: auto;
		min-height: 488px;
	}

	#centrage2colonnes #colonneContenuArrondiHautGauche {
		width: 578px;
		background-image: url('/DPI/images/arrondis/colonneContenu_haut_gauche_2.gif');
	}

	#barreOutilsHaut, #barreOutilsBas {
		float: left;
		width: 391px;
		margin-left: 20px;
		margin-right: 20px;
	}

	#barreOutilsHaut {
		margin-top: 3px;
		margin-bottom: 6px;
	}

	#barreOutilsBas {
		margin-top: 10px;
	}

	#barreOutilsHaut img, #barreOutilsBas img {
		float: right;
		margin-left: 7px;
	}

	#centrage2colonnes #barreOutilsHaut, #centrage2colonnes #barreOutilsBas {
		width: 538px;
	}

	#barreOutilsBas p {
		float: left;
		margin-right: 15px;
		background-repeat: no-repeat;
		color: #323232;
		font-size: 9px;
	}

	#barreOutilsBas a {
		color: #323232;
		text-decoration: none;
	}

	#barreOutilsBas a:hover {
		color: #CF0041;
	}

	#barreOutilsBas p.pPage_precedente {
		padding-left: 13px;
		background-image: url('/DPI/images/barreOutils/page_precedente.gif');
		background-position: 0px 3px;
	}

	#barreOutilsBas p.pHaut_de_page {
		padding-left: 11px;
		background-image: url('/DPI/images/barreOutils/haut_de_page.gif');
		background-position: 0px 2px;
	}

	#colonneDroite {
		float: right;
		width: 144px;
		margin-right: 4px;
		background-color: white;
	}

	#centrageAccueil #colonneDroite {
		width: 253px;
		margin-top: 17px;
		background-color: #F8F4F0;
	}
	
	#guide {
		margin-top:20px;
		padding-bottom:15px;
		width:90%;
		
		border-top-width:1px;
		border-top-color:#2A7FA8;
		border-top-style: dotted;
		
		}

	#actualiteAccueil1 {
		margin-top: 10px;
		margin-bottom: 15px;
		color: #525252;
	}

	#actualiteAccueil2 {
		color: #525252;
	}

	#actualiteAccueil1 img, #actualiteAccueil2 img {
		float: left;
		margin-right: 5px;
	}

	#actualiteAccueil1 h2, #actualiteAccueil2 h2 {
		color: #75503A;
		font-size: 11px;
	}

	#actualiteAccueil1 h3, #actualiteAccueil2 h3 {
		font-size: 11px;
	}

	#actualiteAccueil1 h3 a, #actualiteAccueil2 h3 a {
		padding-left: 10px;
		background-image: url('/DPI/images/actualiteAccueil/puce_h3.gif');
		background-repeat: no-repeat;
		background-position: 0px 4px;
		color: #525252;
		text-decoration: none;
	}

	#actualiteAccueil1 h3 a:hover, #actualiteAccueil2 h3 a:hover {
		text-decoration: underline;
	}

	#actualiteAccueil1 p, #actualiteAccueil2 p {
		font-size: 10px;
	}

	#colonneDroiteArrondisHautGaucheDroite {
		float: left;
		width: 144px;
		height: 10px;
		background-image: url('/DPI/images/arrondis/colonneDroite_haut_gauche_droite.gif');
		background-repeat: no-repeat;
	}

	#blocEnteteContacts {
		width: 126px;
		margin-left: 9px;
		margin-right: 9px;
		font-family: Trebuchet MS;
		font-size: 10px;
	}

	#blocEnteteContacts p {
		margin-top: 7px;
		margin-bottom: 6px;
	}

	#blocContact {
		width: 126px;
		margin-left: 9px;
		margin-right: 9px;
		color: #CF0041;
		font-family: Trebuchet MS;
		font-size: 11px;
		font-weight: bold;
	}

	#blocContact table {
		margin-top: 3px;
		margin-bottom: 4px;
	}

	#blocContact table tr {
		text-align: left;
		vertical-align: middle;
	}

	#blocContact table tr td {
		padding-right: 5px;
		padding-bottom: 2px;
		font-size: 10px;
	}

	#blocContact table tr td a {
		color: #CF0041;
		text-decoration: none;
	}

	#blocContact table tr td a:hover {
		color: #CF0041;
		text-decoration: underline;
	}

	#blocNavigationDroite {
		width: 126px;
		margin-top: 4px;
		margin-left: 9px;
		margin-right: 9px;
		font-family: Trebuchet MS;
		font-size: 10px;
	}

	#blocNavigationDroite ul {
		list-style-image: url('/DPI/images/blocNavigationDroite/puce_CMI.gif');
		margin: 0px;
		margin-left: -23px;
		margin-top: 8px;
	}

	#couleurBleu #blocNavigationDroite ul {
		list-style-image: url('/DPI/images/blocNavigationDroite/puce_bleu.gif');
	}

	#couleurEmeraude #blocNavigationDroite ul {
		list-style-image: url('/DPI/images/blocNavigationDroite/puce_emeraude.gif');
	}

	#blocNavigationDroite li {
		margin-bottom: 12px;
	}

	#blocNavigationDroite a {
		color: #75503A;
	}

	#couleurBleu #blocNavigationDroite a {
		color: #2A7FA8;
	}

	#couleurEmeraude #blocNavigationDroite a {
		color: #007C7A;
	}
	
	#blocNavigationDroite a, #couleurBleu #blocNavigationDroite a, #couleurEmeraude #blocNavigationDroite a {
		text-decoration: none;
	}

	#blocNavigationDroite a:hover, #couleurBleu #blocNavigationDroite a:hover, #couleurEmeraude #blocNavigationDroite a:hover {
		color: #CF0041;
		text-decoration: underline;
	}

	#arrondisBasGaucheDroite {
		float: left;
		width: 767px;
		height: 10px;
		margin-left: 4px;
		margin-right: 4px;
		background-image: url('/DPI/images/arrondis/bas_gauche_droite_1.gif');
		background-repeat: no-repeat;
	}

	#centrage2colonnes #arrondisBasGaucheDroite {
		background-image: url('/DPI/images/arrondis/bas_gauche_droite_2.gif');
	}

	#containerPrincipalBordureBas {
		float: left;
		width: 100%;
		height: 5px;
		background-image: url('/DPI/images/containerPrincipalBordureBas/bordureBas.gif');
		background-repeat: no-repeat;
	}

	#centrageAccueil #containerPrincipalBordureBas {
		height: 6px;
		background-image: url('/DPI/images/containerPrincipalBordureBas/bordureBasAccueil.gif');
	}

	#basDePage {
		float: left;
		width: 100%;
		height: 25px;
		margin-top: 3px;
		background-image: url('/DPI/images/basDePage/fond.gif');
		background-repeat: no-repeat;
		font-family: Trebuchet MS;
		text-align: center;
	}

	#basDePage h3 {
		display: inline;
		margin-left: 15px;
		margin-right: 15px;
		color: #959595;
		font-weight: normal;
		font-size: 11px;
	}

	#basDePage h4 {
		float: right;
		margin-top: -17px;
		margin-left: 5px;
		margin-right: 5px;
		color: #CF0041;
		font-weight: normal;
		font-size: 11px;
	}

	#basDePage a {
		color: #959595;
		text-decoration: none;
	}

	#basDePage a:hover {
		color: #CF0041;
	}

	#basDePage img {
		margin-top: 7px;
		margin-left: 10px;
		margin-right: 10px;
	}

/* ----- RENDU VISUEL DE LA PAGE : Fin ----- */



/* ----- CONTENU DE LA PAGE : Début ----- */

	#mainContent {
		float: left;
		width: 391px;
		margin-left: 20px;
		margin-right: 20px;
		font-family: Trebuchet MS;
		font-size: 11px;
	}

	#mainContent #identification {
		text-align: center;
	}

	#mainContent #identification #fondIdentification {
		width: 50%;
		margin-left: auto;
		margin-right: auto;
		padding-top: 16px;
		padding-left: 22px;
		padding-right: 22px;
		background-color: #f1efff;
		border: #584e90 1px solid;
		-moz-border-radius-topleft: 15px;
		-moz-border-radius-topright: 15px;
		-moz-border-radius-bottomleft: 15px;
		-moz-border-radius-bottomright: 15px;
	}
			

	#mainContent #identification strong {
		text-transform: uppercase;
	}

	#mainContent #identification input.inputTexte {
		width: 100px;
		border: #584e90 1px solid;
	}

	#centrage2colonnes #mainContent {
		width: 538px;
	}

	#mainContent #hrDiv {
		width: 391px;
		height: 10px;
		margin-top: 10px;
		margin-bottom: 10px;
		background-image: url('/DPI/images/mainContent/fond_hrDiv_1.gif');
		background-repeat: no-repeat;
	}

	#centrage2colonnes #mainContent #hrDiv {
		width: 538px;
		background-image: url('/DPI/images/mainContent/fond_hrDiv_2.gif');
	}

	#mainContent #citationGauche {
		float: left;
		margin-right: 15px;
		margin-bottom: 15px;
		width: 130px;
	}

	#mainContent #citationDroite {
		float: right;
		margin-left: 15px;
		margin-bottom: 15px;
		width: 130px;
	}

	#mainContent #citationGauche h5, #mainContent #citationDroite h5 {
		font-size: 10px;
		text-align: center;
		margin-bottom: 0px;
	}

	#mainContent #citationGauche h6, #mainContent #citationDroite h6 {
		text-align: center;
	}

	#mainContent #citationGauche p, #mainContent #citationDroite p {
		margin: 0px;
		margin-top: -15px;
		color: #75503A;
		text-align: left;
	}
	
	#mainContent #informationIHM {

		border: 1px solid #CCCCCC;
		font-weight: bold;
		background-color: #F6EDE2;
		color: #CF0041;
		text-align: center;
		margin: 5px;
		padding: 3px;
	}
	/**
		
	#mainContent #informationEncadree {

		border: 1px solid #F39D18;
		background-color: #FFF8DC;
		text-align: center;
		margin: 5px;
		padding: 3px;
	}
	
	#mainContent #informationIHM {
	BORDER-RIGHT: #584e90 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #584e90 1px solid; PADDING-LEFT: 3px; FONT-WEIGHT: bold; PADDING-BOTTOM: 3px; MARGIN: 5px; BORDER-LEFT: #584e90 1px solid; COLOR: #cf0041; PADDING-TOP: 3px; BORDER-BOTTOM: #584e90 1px solid; BACKGROUND-COLOR: #f1efff; TEXT-ALIGN: center
}
**/
		#mainContent #informationEncadree {
	BORDER-RIGHT: #584e90 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #584e90 1px solid; PADDING-LEFT: 3px; FONT-WEIGHT: bold; PADDING-BOTTOM: 3px; MARGIN: 5px; BORDER-LEFT: #584e90 1px solid; COLOR: #cf0041; PADDING-TOP: 3px; BORDER-BOTTOM: #584e90 1px solid; BACKGROUND-COLOR: #f1efff; TEXT-ALIGN: center
}

	
	
	#mainContent #actualiteDroite {
	float: right;
	width: 150px;
	border: #584e90 1px solid;
	background-color: #f1efff;
}

#mainContent #actualiteDroite b {
color: #CF0041;
}
	
	#mainContent #actualiteDroite img {
	margin-left: 30px;

	}
	
	#couleurBleu #mainContent #actualiteDroite b {
	font-weight: normal;
	color: #CF0041;

	}
	
	#mainContent #actualiteDroite p {
  		text-align: left;
 	}
	
	#mainContent #actualiteDroite ul {
 		padding-left: 8px;
 		margin-left: 8px;
		color:#75503A; 
 	}
	
	#mainContent #actualiteDroite ul li {
 		list-style-image:url(/DPI/images/mainContent/puce_ul_CMI.gif);
 		margin-left:5px;
		padding-right: 5px;
		font-weight: bold;
 	}
	
	#mainContent #actualiteDroite ul li p {
		color:#000000; 
		font-weight: normal;
 	}
	
	#mainContent #actualiteDroite h4 {
 		text-align:center;
 		background-image: none;
 		margin-left: 0px;
 		padding-left: 0px;
 		margin-bottom: 10px;
 		margin-top: 5px;
 	}
	
		#mainContent #actualiteDroite h5 {
			text-align: right;
			margin-right: 5px;
			background-image: url(/DPI/images/mainContent/puce_dir_CMI.gif);
			background-repeat: no-repeat;
			background-position: 30px 5px;
	}

		#mainContent #actualiteDroite h5 a {
				font-weight: normal;
				text-decoration: none;
	
	}
	
		#mainContent #FAQ a {
			text-decoration:none;
			color:#000000;
			font-weight:normal;
	
	}

		#mainContent #FAQ a:hover {
			text-decoration:underline;
			color:#CF0041;

	}

		#mainContent #FAQ dl {
			margin-left:0px;

	}

		#mainContent #FAQ dl dt {
			margin-top:10px;
			background-image: url(/DPI/images/navigationVerticale/puce_h3_off_CMI.gif);
			background-repeat: no-repeat;
			background-position: 0px 5px;
			padding-left:12px;
	
	}
	
		#mainContent #FAQ dl dt.selected {
			background-image:url(/DPI/images/navigationVerticale/puce_h3_off_CMI_select.gif);
	
	}

		#mainContent #FAQ dl dd {
			padding:5px;
			margin-top:5px;
			margin-bottom:15px;
			font-size:11px;
			color:#525252;
			background-color:#F8F4F0;
			margin-left:12px;
	
	}
	
	#couleurBleu #mainContent #citationGauche p, #couleurBleu #mainContent #citationDroite p {
		color: #2A7FA8;
	}

	#couleurEmeraude #mainContent #citationGauche p, #couleurEmeraude #mainContent #citationDroite p {
		color: #007C7A;
	}

	#mainContent #citationGauche p img, #mainContent #citationDroite p img {
		margin-right: 5px;
		vertical-align: bottom;
	}
	
	#mainContent #CoordonneesImplantationFrance {
		float: right;
		margin-left: 10px;
		width: 170px;
	}

	#mainContent strong, #mainContent b {
		color: #584e90;
	}

	#couleurBleu #mainContent strong, #couleurBleu #mainContent b {
		color: #2A7FA8;
	}

	#couleurEmeraude #mainContent strong, #couleurEmeraude #mainContent b {
		color: #007C7A;
	}

	/* ----- Liens	<A></A> ----- */

		#mainContent a {
			color: #584e90;
			text-decoration: underline;
		}

		#couleurBleu #mainContent a {
			color: #2A7FA8;
		}

		#couleurEmeraude #mainContent a {
			color: #007C7A;
		}

		#mainContent a:hover, #couleurBleu #mainContent a:hover, #couleurEmeraude #mainContent a:hover {
			color: #cf0041;
			text-decoration: underline;
		}
		

	/* ----- Paragraphe & Normal	<P></P> ----- */

		#mainContent p {
			margin-bottom: 15px;
			text-align: justify;
		}

	/* ----- Formaté				<PRE></PRE> ----- */

		#mainContent pre {
			color: #75503A;
			font-family: Arial;
			font-size: 10px;
			white-space: pre-wrap;
			white-space: -moz-pre-wrap;
			word-wrap: break-word;
		}

		#couleurBleu #mainContent pre {
			color: #2A7FA8;
		}

		#couleurEmeraude #mainContent pre {
			color: #007C7A;
		}

	/* ----- Adresse				<ADDRESS></ADDRESS> ----- */

		#mainContent address {
			color: #584e90;
			font-style: normal;
		}

		#couleurBleu #mainContent address {
			color: #2A7FA8;
		}

		#couleurEmeraude #mainContent address {
			color: #007C7A;
		}

	/* ----- En-tête 1				<H1></H1> ----- */

		#mainContent h1 {
			margin-bottom: 5px;
			padding-left: 25px;
			background-image: url('/DPI/images/mainContent/fond_h1_CMI.gif');
			background-repeat: no-repeat;
			background-position: 0px 4px;
			color: black;
			font-size: 22px;
			font-weight: normal;
		}

		#couleurBleu #mainContent h1 {
			background-image: url('/DPI/images/mainContent/fond_h1_bleu.gif');
		}

		#couleurEmeraude #mainContent h1 {
			background-image: url('/DPI/images/mainContent/fond_h1_emeraude.gif');
		}

	/* ----- En-tête 2				<H2></H2> ----- */

		#mainContent h2 {
			margin-bottom: 15px;
			padding-left: 24px;
			background-image: url('/DPI/images/mainContent/fond_h2_CMI.gif');
			background-repeat: no-repeat;
			background-position: 0px 3px;
			color: black;
			font-size: 16px;
		}

		#couleurBleu #mainContent h2 {
			background-image: url('/DPI/images/mainContent/fond_h2_bleu.gif');
		}

		#couleurEmeraude #mainContent h2 {
			background-image: url('/DPI/images/mainContent/fond_h2_emeraude.gif');
		}

	/* ----- En-tête 3				<H3></H3> ----- */

		#mainContent h3 {
			margin-top: 20px;
			margin-bottom: 5px;
			padding-left: 15px;
			background-image: url('/DPI/images/mainContent/fond_h3_CMI.gif');
			background-repeat: no-repeat;
			background-position: 0px 5px;
			color: black;
			font-size: 14px;
		}

		#couleurBleu #mainContent h3 {
			background-image: url('/DPI/images/mainContent/fond_h3_bleu.gif');
		}

		#couleurEmeraude #mainContent h3 {
			background-image: url('/DPI/images/mainContent/fond_h3_emeraude.gif');
		}

	/* ----- En-tête 4				<H4></H4> ----- */

		#mainContent h4 {
			margin-bottom: 5px;
			margin-left: 8px;
			padding-left: 14px;
			background-image: url('/DPI/images/mainContent/fond_h4_CMI.gif');
			background-repeat: no-repeat;
			background-position: 0px 6px;
			font-size: 12px;
		}

		#couleurBleu #mainContent h4 {
			background-image: url('/DPI/images/mainContent/fond_h4_bleu.gif');
		}

		#couleurEmeraude #mainContent h4 {
			background-image: url('/DPI/images/mainContent/fond_h4_emeraude.gif');
		}

	/* ----- En-tête 5				<H5></H5> ----- */

		#mainContent h5 {
			margin-bottom: 5px;
			color: #F37504;
			font-size: 11px;
		}

		#couleurBleu #mainContent h5 {
			color: #2A7FA8;
		}

		#couleurEmeraude #mainContent h5 {
			color: #007C7A;
		}

	/* ----- En-tête 6				<H6></H6> ----- */

		#mainContent h6 {
			margin-bottom: 20px;
			color: #CF0041;
			font-size: 9px;
			font-weight: normal;
		}

	/* ----- Liste numérotée		<OL><LI></LI></OL> ----- */

		#mainContent ol {
		}

		#mainContent ol li {
		}

	/* ----- Liste à puces			<UL><LI></LI></UL> ----- */

		#mainContent ul {
			margin-top : 0px;
			list-style-image: url('/DPI/images/mainContent/puce_ul_CMI.gif');			
		}

		#couleurBleu #mainContent ul {
		list-style-image: url('/DPI/images/mainContent/puce_ul_bleu.gif');			
		}

		#couleurEmeraude #mainContent ul {
			list-style-image: url('/DPI/images/mainContent/puce_ul_emeraude.gif');
		}

		#mainContent ul li {
			margin-bottom: 5px;
		}

	/* ----- Liste de répertoires	<DIR><LI></LI></DIR> ----- */

		#mainContent dir {
			list-style-image: url('/DPI/images/mainContent/puce_dir_CMI.gif');
			font-weight: bold;
		}

		#couleurBleu #mainContent dir {
			list-style-image: url('/DPI/images/mainContent/puce_dir_bleu.gif');
		}

		#couleurEmeraude #mainContent dir {
			list-style-image: url('/DPI/images/mainContent/puce_dir_emeraude.gif');
		}

		#mainContent dir li {
			margin-bottom: 5px;
		}

	/* ----- Liste de menus			<MENU><LI></LI></MENU> ----- */

		#mainContent menu {
			list-style-image: url('/DPI/images/mainContent/puce_menu_CMI.gif');
			font-style: italic;
		}

		#couleurBleu #mainContent menu {
			list-style-image: url('/DPI/images/mainContent/puce_menu_bleu.gif');
		}

		#couleurEmeraude #mainContent menu {
			list-style-image: url('/DPI/images/mainContent/puce_menu_emeraude.gif');
		}

		#mainContent menu li {
			margin-bottom: 5px;
		}

	/* ----- Liste de définitions	<DL></DL> ----- */

		#mainContent dl {
			margin-left: 40px;
		}

	/* ----- Terme de définition	<DL><DT></DT></DL> ----- */

		#mainContent dl dt {
			color: #F37403;
			font-weight: bold;
		}

	/* ----- Définition				<DL><DD></DD></DL> ----- */

		#mainContent dl dd {
	margin-left: 0px;
	margin-bottom: 10px;
	color: #75503A;
	font-size: 10px;
		}

		#couleurBleu #mainContent dl dd {
			color: #2A7FA8;
		}

		#couleurEmeraude #mainContent dl dd {
			color: #007C7A;
		}

	/* ----- Tableaux				<TABLE><TBODY><TR><TD></TD></TR></TBODY></TABLE> ----- */

		#mainContent table {
			margin-left: auto;
			margin-right: auto;
			margin-bottom: 15px;
			font-size: 11px;
		}

	/* ----- Formulaires			<FORM></FORM> ----- */

		#mainContent fieldset {
			padding-top: 5px;
			padding-left: 15px;
			padding-right: 15px;
			padding-bottom: 10px;
			border: #8283b6 1px solid;
		}

		#mainContent fieldset table {
			margin-bottom: 0px;
		}

		#couleurBleu #mainContent fieldset {
			border: 1px solid #4E91BB;
		}

		#couleurEmeraude #mainContent fieldset {
			border: 1px solid #2CA4A2;
		}

		#mainContent fieldset td p {
			text-align: justify;
		}

		#mainContent legend {
			color: #75503A;
		}

		#couleurBleu #mainContent legend {
			color: #2A7FA8;
		}

		#couleurEmeraude #mainContent legend {
			color: #007C7A;
		}

		#mainContent input, #mainContent textarea, #mainContent select {
			border: #9fa0e0 1px solid;
			color: #584e90;
			font-size: 11px;
			vertical-align: middle;
		}

		#couleurBleu #mainContent input, #couleurBleu #mainContent textarea, #couleurBleu #mainContent select {
			border: 1px solid #7AADCC;
			color: #2A7FA8;
		}

		#couleurEmeraude #mainContent input, #couleurEmeraude #mainContent textarea, #couleurEmeraude #mainContent select {
			border: 1px solid #61BBB9;
			color: #007C7A;
		}

		#mainContent fieldset input.inputRadio, #mainContent fieldset input.inputCheck {
			width: 25px;
			border: none !important;
		}

		#mainContent input.bouton {
			height: 20px;
			border: none !important;
			background-color: #75503A;
			background-image: url('/DPI/images/mainContent/motifBouton_CMI.gif');
			color: white !important;
			font-size: 12px;
			font-weight: bold;
			text-transform: uppercase;
			letter-spacing: 1px;
		}

		#couleurBleu #mainContent input.bouton {
			background-image: url('/DPI/images/mainContent/motifBouton_bleu.gif');
			background-color: #2A7FA8;
		}

		#couleurEmeraude #mainContent input.bouton {
			background-image: url('/DPI/images/mainContent/motifBouton_emeraude.gif');
			background-color: #007C7A;
		}

		#mainContent #viralDiv input, #mainContent #viralDiv textarea {
			width: 370px;
			margin-bottom: 5px;
		}
		
		#mainContent .boutonLI
		{
			height: 15px;
			border: none !important;
			color: white !important;
			font-weight: bold;
			text-transform: uppercase;
			background-image:url('/DPI/images/mainContent/motifBoutonViolet.jpg');
			background-repeat:repeat-x;
			color:#ffffff;
			text-decoration:none;
			font-size:8pt;
			padding-left:5px;
			padding-right:5px;
			text-align:center;
			vertical-align:middle;
			cursor:pointer;
		}

/* ----- CONTENU DE LA PAGE : Fin ----- */



/* ----- RÉSULTATS DE RECHERCHE : Début ----- */

	#searchInfos .searchInfo, #searchResultDiv strong {
		color: #AB9487;
	}

	#searchResultDiv ul {
		margin-top: 15px;
		margin-bottom: 0px;
	}

	#searchResultDiv li {
		margin-bottom: 15px !important;
	}

	#searchResultDiv em {
		font-style: normal;
	}

	#searchResultDiv dd {
		margin-left: -15px;
		text-align: justify;
	}

	#searchResultDiv a {
		text-decoration: none;
	}

	#searchResultDiv a:hover {
		text-decoration: none;
	}

	#searchResultDiv a.sh {
		display: block;
		margin-top: -16px;
	}

	#searchResultDiv a.sh:hover {
		text-decoration: underline;
	}

	#searchResultDiv a dd {
		font-weight: bold;
		text-align: left;
	}

	#searchResultDiv span.sdate, #searchResultDiv span.ssize, #searchResultDiv a.sh2 {
		display: none;
		visibility: hidden;
	}

	#searchnav {
		width: 100%;
		font-size: 12px;
		font-weight: bold;
		text-align: center;
	}

	#searchnav .subpage {
		color: #C0AFA5;
		font-weight: normal;
	}

/* ----- RÉSULTATS DE RECHERCHE : Fin ----- */



/* ----- FENÊTRE POPUP : Début ----- */



/* ----- FENÊTRE POPUP : Fin ----- */



/* ----- PAGE D'IMPRESSION : Début ----- */

	#printContent #printHeader {
		float: left;
		width: 100%;
		height: 109px;
		margin-bottom: 5px;
		background-image: url('/DPI/images/hautDePage/en-tete_impression.gif');
		background-repeat: no-repeat;
	}

	#printContent #signaletique {
		width: 100%;
		margin-left: 0px;
		margin-right: 0px;
		margin-bottom: 5px;
		background-image: url('/DPI/images/signaletique/fond_CMI_impression.gif');
		text-align: left;
	}

	#couleurBleu #printContent #signaletique {
		background-image: url('/DPI/images/signaletique/fond_bleu_impression.gif');
	}

	#couleurEmeraude #printContent #signaletique {
		background-image: url('/DPI/images/signaletique/fond_emeraude_impression.gif');
	}

	#printContent #filAriane {
		margin-top: 30px;
		margin-left: 15px;
	}

	#printContent #mainContent {
		width: 574px;
		margin-left: 10px;
		margin-right: 10px;
		text-align: left;
	}

	#printContent #mainContent #hrDiv {
		width: 574px;
		background-image: url('/DPI/images/mainContent/fond_hrDiv_print.gif');
	}

	#printContent #printFooter {
		float: left;
		width: 100%;
		height: 25px;
		margin-top: 5px;
		background-image: url('/DPI/images/basDePage/pied_de_page_impression.gif');
		background-repeat: no-repeat;
	}

/* ----- PAGE D'IMPRESSION : Fin ----- */



/* ----- DOCUMENT PDF : Début ----- */



/* ----- DOCUMENT PDF : Fin ----- */



/* ----- CLASSES CSS : Début ----- */

	.invisible {
		display: none;
		visibility: hidden;
		margin: 0px;
		padding: 0px;
	}

	.CouleurRouge {
		color: #CF0041;
	}
	
	.bordureGauche {
		border-left: 1px; 
		border-left-style: dotted;
		border-left-color: #2A7FA8;
		padding-left: 10px;
	}

	input.rechercheOK {
		width: 19px !important;
		border: none !important;
	}

	img.marginBottom11px {
		margin-bottom: 11px !important;
	}

	img.imgFloatLeftMarginLeftOpx {
		float: left !important;
		margin-left: 0px !important;
	}

	#navigationVerticale ul ul.selectedParent, #navigationVerticale ul ul.selectedNode {
		display: block;
		visibility: visible;
	}

	#mainContent h4.h4Produits {
		margin-bottom: 8px;
		font-weight: normal;
		font-size: 11px
	}

	#mainContent dl.dlFamilleDeProduits {
		margin-left: 25px;
	}

	#mainContent dl.dlFamilleDeProduits h3 {
		font-size: 14px;
	}

	#mainContent dl.dlFamilleDeProduits dd {
		margin-top: -5px;
		margin-left: 15px;
		color: #333333 !important;
		font-size: 11px;
	}

	#mainContent img.guillemet_citation_ferme {
		margin-left: 5px;
		margin-right: 0px;
	}

	#mainContent table tr.tableheader td {
		font-size: 12px;
		font-weight: bold;
	}

	#mainContent table.table1, #mainContent table.table2, #mainContent table.table3 {
		border: 1px solid #525252;
		border-collapse: collapse;
		border-spacing: 0px;
		text-align: center;
	}

	#mainContent table.table1 tr.tableheader td, #mainContent table.table2 tr.tableheader td, #mainContent table.table3 tr.tableheader td {
		padding-left: 5px;
		padding-right: 5px;
		padding-top: 1px;
		padding-bottom: 1px;
		border: none;
		border-bottom: 1px solid #525252;
		color: white;
		vertical-align: middle;
	}

	#mainContent table.table1 tr.tableheader td {
		background-color: #584e90;
	}

	#mainContent table.table2 tr.tableheader td {
		background-color: #8283b6;
	}

	#mainContent table.table3 tr.tableheader td {
		background-color: #9fa0e0;
	}
	#mainContent table.table4 tr.tableheader td {
		background-color: #f1efff;
	}
	

	#couleurBleu #mainContent table.table1 tr.tableheader td {
		background-color: #2A7FA8;
	}

	#couleurBleu #mainContent table.table2 tr.tableheader td {
	background-color: #F0F7FB;
	color: #2A7FA8;
	}

	#couleurBleu #mainContent table.table3 tr.tableheader td {
		background-color: #7AADCC;
	}
	
	.tablesubheader td {
		background-color: #F0F7FB;
	}

	#couleurEmeraude #mainContent table.table1 tr.tableheader td {
		background-color: #007C7A;
	}

	#couleurEmeraude #mainContent table.table2 tr.tableheader td {
		background-color: #2CA4A2;
	}

	#couleurEmeraude #mainContent table.table3 tr.tableheader td {
		background-color: #61BBB9;
		
	}

	#mainContent table.table1 td, #mainContent table.table2 td, #mainContent table.table3 td {
	padding: 1px;
	border-bottom: 1px dotted #525252;
	border-left: 1px solid #525252;
	border-right: 1px solid #525252;
	vertical-align: middle;
	text-align: left;
	padding-left: 5px;
	padding-right: 5px;
	 }
		
	#mainContent .sansEspaceApres {
		margin-bottom: 0px;
	}
	
	#mainContent .puceweb {
	background-image: url(/DPI/images/mainContent/dossier.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-left: 15px;
	
	}
	
	#mainContent .pucepdf {
	background-image: url(/DPI/images/mainContent/acrobat.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-left: 17px;
	
	}

	#mainContent .pucelien {
	background-image: url(/DPI/images/mainContent/site_web_CMI.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-left: 15px;
	
	}

	#mainContent .chiffrecle {
		font-size: 20px;
		color: #75503A;
	}

	#mainContent .chiffreclerouge {
		font-size: 18px;
		color: #CF0041;
	}
	
	#mainContent .LectureChamp {
	color: #525252;
}

	#mainContent h3.h3entete {
		margin-top: 10px;
	}

	#mainContent h3.h3entete strong, #mainContent h3.h3entete b {
		color: #AB9487;
	}

	#mainContent h4.pasdemargegauche {
		margin: 0px;
	}
	
	#mainContent a.liendetail {
		color: #CF0041;
		text-decoration: none;
	}

	#couleurCMI #mainContent .sanspuce, #couleurBleu #mainContent .sanspuce, #couleurEmeraude #mainContent .sanspuce {
		background-image: none;
		margin-top: 0px;
		padding-left: 0px;
	}

	#contactRecherche img.retourAccueil {
		margin-right: 7px;
	}

/* ----- CLASSES CSS : Fin ----- */



/* ----- PLAN DU SITE : Début ----- */

	#mainContent #couleurBleu a, #mainContent #couleurBleuModifiee a {
		color: #2A7FA8;
	}

	#mainContent #couleurEmeraude a {
		color: #007C7A;
	}

	#mainContent #couleurBleu a:hover, #mainContent #couleurBleuModifiee a:hover, #mainContent #couleurEmeraude a:hover {
		color: #CF0041;
	}

	#mainContent #couleurBleu fieldset, #mainContent #couleurBleuModifiee fieldset {
		border-color: #2A7FA8;
	}

	#mainContent #couleurEmeraude fieldset {
		border-color: #007C7A;
	}

	#mainContent #couleurEmeraude h3 {
		background-image: url('/DPI/images/mainContent/fond_h3_emeraude.gif');
	}

	#mainContent #couleurBleuModifiee h3 {
		background-image: url('/DPI/images/mainContent/puce_ul_bleu.gif');
		font-size: 11px;
		font-weight: normal;
		margin-top: 5px;
	}

	#mainContent #couleurBleu h3 {
		background-image: url('/DPI/images/mainContent/fond_h3_bleu.gif');
	}

	#mainContent #couleurBleu ul {
		list-style-image: url('/DPI/images/mainContent/puce_ul_bleu.gif');
	}

/* ----- PLAN DU SITE : Fin ----- */



/* ----- MENU DHTML HORIZONTAL MAGICNAVIGATION : Début ----- */

	#magicNavigation {
		margin-left: 5px;
		marg\in-left: 10px;
		height: 30px;
		color: white;
		font-family: Arial;
		font-size: 10px;
		font-weight: normal;
	}

	#magicNavigation ul {
		list-style-type: none;
		float: left;
		margin: 0px;
		padding: 0px;
	}

	#magicNavigation a {
		display: block;
		height: auto;
		color: white;
		text-decoration: none;
	}

	#magicNavigation li {
		float: left;
	}

	#magicNavigation li ul {
		position: absolute;
		left: -999px;
		height: auto;
	}

	#magicNavigation li:hover ul ul, #magicNavigation li:hover ul ul ul, #magicNavigation li.sfhover ul ul, #magicNavigation li.sfhover ul ul ul {
		left: -999px;
	}

	#magicNavigation li:hover ul, #magicNavigation li li:hover ul, #magicNavigation li li li:hover ul, #magicNavigation li.sfhover ul, #magicNavigation li li.sfhover ul, #magicNavigation li li li.sfhover ul {
		left: auto;
	}

	#magicNavigation img.mns-1-5 {
		display: none;
		visibility: hidden;
	}

	#magicNavigation ul.ml1 li, #magicNavigation ul.ml2 li, #magicNavigation ul.ml3 li, #magicNavigation ul.ml4 li, #magicNavigation ul.ml5 li {
		padding-top: 3px;
		padding-bottom: 4px;
		padding-left: 23px;
		padding-right: 5px;
		background-repeat: no-repeat;
		background-position: 8px 6px;
	}

	#magicNavigation ul.ml1 li a, #magicNavigation ul.ml2 li a, #magicNavigation ul.ml3 li a, #magicNavigation ul.ml4 li a, #magicNavigation ul.ml5 li a {
		height: auto;
	}

	/* ----- ÉLÉMENT 1 : Début ----- */

		#magicNavigation ul.ml1 {
			background-color: #75503A;
		}

		#magicNavigation ul.ml1 li:hover, #magicNavigation ul.ml1 li.sfhover {
			background-color: #BA9E84;
		}

		#magicNavigation ul.ml1 li {
			background-image: url('/DPI/images/navigationHorizontale/puce_CMI.gif');
		}

		#magicNavigation ul.ml1 li, #magicNavigation ul.ml1 li a, #magicNavigation li>ul.ml1>li>a, #magicNavigation li>ul.ml1>li>a:hover {
			clear: left;
			width: 73px !important;
		}

		#magicNavigation li ul.ml1 {
			width: 101px !important;
		}

		#magicNavigation li ul.ml1 ul {
			margin: -29px 0px 0px 78px !important;
			marg\in: -29px 0px 0px 78px !important;
		}

	/* ----- ÉLÉMENT 1 : Fin ----- */

	/* ----- ÉLÉMENT 2 : Début ----- */

		#magicNavigation ul.ml2 {
			background-color: #2A7FA8;
		}

		#magicNavigation ul.ml2 li:hover, #magicNavigation ul.ml2 li.sfhover {
			background-color: #46ABDB;
		}

		#magicNavigation ul.ml2 li {
			background-image: url('/DPI/images/navigationHorizontale/puce_bleu.gif');
		}

		#magicNavigation ul.ml2 li, #magicNavigation ul.ml2 li a, #magicNavigation li>ul.ml2>li>a, #magicNavigation li>ul.ml2>li>a:hover {
			clear: left;
			width: 156px !important;
		}

		#magicNavigation li ul.ml2 {
			width: 184px !important;
		}

		#magicNavigation li ul.ml2 ul {
			margin: -16px 0px 0px 161px !important;
			marg\in: -16px 0px 0px 161px !important;
		}

	/* ----- ÉLÉMENT 2 : Fin ----- */

	/* ----- ÉLÉMENT 3 : Début ----- */

		#magicNavigation ul.ml3 {
			background-color: #2A7FA8;
		}

		#magicNavigation ul.ml3 li:hover, #magicNavigation ul.ml3 li.sfhover {
			background-color: #46ABDB;
		}

		#magicNavigation ul.ml3 li {
			background-image: url('/DPI/images/navigationHorizontale/puce_bleu.gif');
		}

		#magicNavigationigation ul.ml3 li, #magicNavigation ul.ml3 li a, #magicNavigation li>ul.ml3>li>a, #magicNavigation li>ul.ml3>li>a:hover {
			clear: left;
			width: 158px !important;
		}

		#magicNavigation li ul.ml3 {
			width: 186px !important;
		}

		#magicNavigation li ul.ml3 ul {
			margin: -16px 0px 0px 163px !important;
			marg\in: -16px 0px 0px 163px !important;
		}

	/* ----- ÉLÉMENT 3 : Fin ----- */

	/* ----- ÉLÉMENT 4 : Début ----- */

		#magicNavigation ul.ml4 {
			background-color: #2A7FA8;
		}

		#magicNavigation ul.ml4 li:hover, #magicNavigation ul.ml4 li.sfhover {
			background-color: #46ABDB;
		}

		#magicNavigation ul.ml4 li {
			background-image: url('/DPI/images/navigationHorizontale/puce_bleu.gif');
		}

		#magicNavigation ul.ml4 li, #magicNavigation ul.ml4 li a, #magicNavigation li>ul.ml4>li>a, #magicNavigation li>ul.ml4>li>a:hover {
			clear: left;
			width: 157px !important;
		}

		#magicNavigation li ul.ml4 {
			width: 185px !important;
		}

		#magicNavigation li ul.ml4 ul {
			margin: -16px 0px 0px 162px !important;
			marg\in: -16px 0px 0px 162px !important;
		}

	/* ----- ÉLÉMENT 4 : Fin ----- */

	/* ----- ÉLÉMENT 5 : Début ----- */

		#magicNavigation ul.ml5 {
			background-color: #007C7A;
		}

		#magicNavigation ul.ml5 li:hover, #magicNavigation ul.ml5 li.sfhover {
			background-color: #30BCBA;
		}

		#magicNavigation ul.ml5 li {
			background-image: url('/DPI/images/navigationHorizontale/puce_emeraude.gif');
		}

		#magicNavigation ul.ml5 li, #magicNavigation ul.ml5 li a, #magicNavigation li>ul.ml5>li>a, #magicNavigation li>ul.ml5>li>a:hover {
			clear: left;
			width: 70px !important;
		}

		#magicNavigation li ul.ml5 {
			width: 98px !important;
		}

		#magicNavigation li ul.ml5 ul {
			margin: -16px 0px 0px 75px !important;
			marg\in: -16px 0px 0px 75px !important;
		}

	/* ----- ÉLÉMENT 5 : Fin ----- */

/* ----- MENU DHTML HORIZONTAL MAGICNAVIGATION : Fin ----- */



/* ----- RENDU DE LA DATE DES LISTES D'ARTICLES : Début ----- */

	#mainContent #listart h6 {
		float: left;
		margin-right: 15px;
		font-size: 11px;
	}

	#mainContent #listart ul {
		list-style-image: none;
		list-style-type: none;
		margin-left: 0px;
		padding-left: 0px;
	}

	#mainContent #listart li {
		clear: left;
		margin-bottom: 0px;
	}

	#mainContent #listart ul li p {
		margin-bottom: 5px;
	}

/* ----- RENDU DE LA DATE DES LISTES D'ARTICLES : Fin ----- */



/* ----- CSS SPÉCIFIQUE AU NAVIGATEUR OPERA : Début ----- */

	@media all and (min-width: 0px) {
		#contactRecherche {
			margin-top: -48px;
		}
	}

	@media all and (min-width: 0px) {
		#centrageAccueil #colonneGauche {
			margin-bottom: 11px;
		}
	}

	@media all and (min-width: 0px) {
		#mainContent table.table1 tr.tableheader td, #mainContent table.table2 tr.tableheader td, #mainContent table.table3 tr.tableheader td {
			padding-top: 3px;
			padding-bottom: 3px;
		}
	}

	@media all and (min-width: 0px) {
		#blocDevis {
			margin-top: 4px;
		}
	}

	@media all and (min-width: 0px) {
		#blocNavigationDroite ul {
			margin-left: -25px;
		}
	}

	@media all and (min-width: 0px) {
		#searchResultDiv dd {
			margin-left: 25px;
		}
	}

/* ----- CSS SPÉCIFIQUE AU NAVIGATEUR OPERA : Fin ----- */
